## libmath-cartesian-product-perl 1.008

=== debian/changelog ===
libmath-cartesian-product-perl (1.008-2) unstable; urgency=medium

  * Update copyright info:
    + Fix Upstream-refer.
    + Drop bogus alternative git URL.
    Thanks to Gregor Herrmann.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 20 May 2015 17:16:43 +0200

libmath-cartesian-product-perl (1.008-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#785674.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 19 May 2015 02:40:46 +0200
