## libmath-cartesian-product-perl 1.009

=== debian/changelog ===
libmath-cartesian-product-perl (1.009-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libmath-cartesian-product-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 17:54:00 +0100

libmath-cartesian-product-perl (1.009-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from old 9 to 10.
  * Set Testsuite header for perl package.
  * Update renamed lintian tag names in lintian overrides.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 18:56:22 +0100

libmath-cartesian-product-perl (1.009-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 18:50:48 +0100

libmath-cartesian-product-perl (1.009-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Results array not built in void or scalar context.

  [ Jonas Smedegaard ]
  * Add md5sum of upstream tarball.
  * Update copyright info:
    + Extend coverage for main upstream author
    + Update email address of main upstream author.
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 24 Oct 2015 21:59:59 +0200
