=== debian/control ===
Source: libmath-cartesian-product-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 libmodule-build-perl,
 debhelper (>= 10~),
 dh-buildinfo
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.6
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-cartesian-product-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-cartesian-product-perl
Homepage: https://metacpan.org/release/Math-Cartesian-Product
Testsuite: autopkgtest-pkg-perl

Package: libmath-cartesian-product-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Description: generate the Cartesian product of zero or more lists
 Math::Cartesian::Product generates the Cartesian product of zero or
 more lists.
 .
 Given two lists, say: [a,b] and [1,2,3], the Cartesian product is the
 set of all ordered pairs:
 .
 (a,1), (a,2), (a,3), (b,1), (b,2), (b,3)
 .
 which select their first element from all the possibilities listed in
 the first list, and select their second element from all the
 possibilities in the second list.
 .
 The idea can be generalized to n-tuples selected from n lists where all
 the elements of the first list are combined with all the elements of
 the second list, the results of which are then combined with all the
 member of the third list and so on over all the input lists.
Multi-Arch: foreign
