=== debian/rules ===
--- 
+++ 
@@ -25,3 +25,8 @@
 
 DEB_UPSTREAM_PACKAGE = Math-Cartesian-Product
 DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/P/PR/PRBRENAN
+DEB_UPSTREAM_TARBALL_MD5 = 055e8fb849e1b20756d01265058aba29
+
+# Build-depend unversioned on debhelper
+#  TODO: Drop when adopted in cdbs
+CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
